LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 03-19-2005, 03:10 PM   #1
greenthing
Member
 
Registered: Jan 2005
Distribution: Suse 9.3 pro
Posts: 116

Rep: Reputation: 15
delete me


Wron forum

Last edited by greenthing; 03-19-2005 at 03:42 PM.
 
Old 03-19-2005, 03:38 PM   #2
cylix
Member
 
Registered: Dec 2004
Location: Ohio
Distribution: Fedora Core 3
Posts: 125

Rep: Reputation: 15
You most likely need the devel portion of gtk installed.

I don't know what particular distro you use, so I can't point out the rpm or deb or whatever.

It will be named something like blah-devel

That being said, I don't believe compatability is guranteed on major version number changes. I'm not privy on how gtk will behave in this manner, but I do wonder if someone can chime in with experience compiling against something looking for fairly old libs. (GTK Compat or something similar out there?)

Last edited by cylix; 03-19-2005 at 03:40 PM.
 
Old 03-19-2005, 03:42 PM   #3
mikshaw
LQ Addict
 
Registered: Dec 2003
Location: Maine, USA
Distribution: Slackware/SuSE/DSL
Posts: 1,320

Rep: Reputation: 45
You will also need gtk-devel and/or gtk2-devel installed in order to compile gtk apps
 
Old 03-19-2005, 05:47 PM   #4
greenthing
Member
 
Registered: Jan 2005
Distribution: Suse 9.3 pro
Posts: 116

Original Poster
Rep: Reputation: 15
it solved but thanks anyway
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
gtk problem CMDR_PAIN Linux - Newbie 4 02-28-2006 11:37 AM
GTK 2.0 problem abhishekgedam Linux - Software 4 11-26-2005 03:12 PM
gtk+ 2.4.14 problem, how do I execute GTK? nautal Linux - Software 2 06-17-2005 07:09 PM
GTK 1.x Problem kule Slackware 1 04-02-2005 04:17 PM
GTK problem. help please. Blu-star Linux - Software 3 01-16-2004 05:06 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:43 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration